{
  "name": "next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@reduxjs/toolkit": "^1.8.3",
    "axios": "^0.27.2",
    "mysql": "^2.18.1",
    "mysql2": "^2.3.3",
    "next": "12.2.0",
    "next-redux-wrapper": "^7.0.5",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-redux": "^8.0.2",
    "redux": "^4.2.0",
    "redux-devtools-extension": "^2.13.9",
    "redux-logger": "^3.0.6",
    "redux-thunk": "^2.4.1",
    "tedious": "^14.6.1"
  },
  "devDependencies": {
    "eslint": "8.18.0",
    "eslint-config-next": "12.2.0"
  }
}
